opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - n -

- N : CvCliqueFinder
- N1c : CvFGDStatModelParams
- N1cc : CvFGDStatModelParams
- N2c : CvFGDStatModelParams
- N2cc : CvFGDStatModelParams
- n_gauss : CvGaussBGStatModelParams
- nactive_vars : CvRTParams
- name : CvModuleInfo
- nameFont : CvFont
- narrays : cv::NAryMatIterator
- nbins : cv::HOGDescriptor
- ncategories : cv::CascadeClassifier
- nChannels : _IplImage
- nclasses : CvRTrees , cv::FernClassifier , cv::FernDescriptorMatcher::Params
- nclusters : CvEMParams
- nCols : _IplConvKernel , _IplConvKernelFP
- ne : CvCliqueFinder
- needSwapCameras : CvStereoCamera
- neighbors : CvAvgComp
- next : CvBGCodeBookElem , CvVectors , CvSVMKernelRow , CvDTreeSplit , CvDefParam , CvVoronoiSite2D , cv::SparseMat::Node , CvSparseNode , CvMemBlock , CvSeqBlock , CvAttrList , CvStringHashNode , CvTypeInfo , CvModuleInfo , CvHaarStageClassifier
- nframes : cv::BackgroundSubtractorMOG
- nlevels : cv::HOGDescriptor
- nmixtures : cv::BackgroundSubtractorMOG
- nOctaveLayers : CvSURFParams , cv::SIFT::CommonParams
- nOctaves : CvSURFParams , cv::SIFT::CommonParams , cv::LDetector
- nod : CvCliqueFinder
- node : cv::FileNode , CvTreeNodeIterator , CvSparseMatIterator
- node_heap : CvDTreeTrainData
- node_risk : CvDTreeNode
- nodeCount : cv::SparseMat::Hdr , cv::CascadeClassifier::DTree
- nodes : cv::CascadeClassifier , cv::KDTree
- nodeSize : cv::SparseMat::Hdr
- noiseRange : cv::PatchGenerator
- noiseSigma : cv::BackgroundSubtractorMOG
- nonmax_ : cv::FastAdjuster
- nonmaxSuppression : cv::FastFeatureDetector
- noOfSigBits : CvBlobTrackerParamMS
- normalRadius : cv::SpinImageModel
- normals : cv::Mesh3D
- normType : cv::KDTree
- nplanes : cv::NAryMatIterator
- nRows : _IplConvKernel , _IplConvKernelFP
- nsamples : CvRTrees
- nShiftR : _IplConvKernel
- nSize : _IplImage
- nstructs : cv::FernDescriptorMatcher::Params , cv::FernClassifier
- ntrees : CvRTrees , cv::CascadeClassifier::Stage
- nu : CvSVMParams
- nu02 : cv::Moments
- nu03 : cv::Moments
- nu11 : cv::Moments
- nu12 : cv::Moments
- nu20 : cv::Moments
- nu21 : cv::Moments
- nu30 : cv::Moments
- num_cam_param : cv::LevMarqSparse
- num_cams : cv::LevMarqSparse
- num_components : CvLatentSvmDetector
- num_err_param : cv::LevMarqSparse
- num_filters : CvLatentSvmDetector
- num_mix : CvEHMMState
- num_part_filters : CvLatentSvmDetector
- num_point_param : cv::LevMarqSparse
- num_points : cv::LevMarqSparse
- num_states : CvEHMM
- num_valid : CvDTreeNode
- numberOfAngles : cv::SelfSimDescriptor
- numberOfDisparities : CvStereoBMState , cv::StereoSGBM , CvStereoGCState
- numberOfDistanceBuckets : cv::SelfSimDescriptor
- nv_heap : CvDTreeTrainData
- nviews : cv::FernDescriptorMatcher::Params
- nViews : cv::LDetector